Subject: [Gen-art] Gen-ART review of draft-ietf-hokey-erp-aak-09.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Fri, 17 Feb 2012 10:59:01 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft. For background on Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Please resolve these comments along with any other comments you may receive.

Document: draft-ietf-hokey-erp-aak-09.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2012-02-17
IETF LC End Date:
IESG Telechat date:

Summary: The document is ready for publication as a Standards Track RFC.

Major issues: none

Minor issues: none

Nits/editorial comments:

I reviewed version -07 of this document (see 
http://www.ietf.org/mail-archive/web/gen-art/current/msg07148.html ). At 
that time I had some minor issues with the draft, and they all have been 
successfully captured in version -09. So, from my point of view, the 
document is ready.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain